Subject: MolWin - where?

From: John Waite <[email-masked]>
Date: Thu, 12 Mar 1998 12:44:45 +0000 (GMT)

Hi Netters,

   Does anyone out there know from where I can get the molecule drawing
 package + details, called MolWin? I wish to install this on my
 DEC X-alpha, UNIX, workstation and addresses previously given in CCL no
 longer seem to exist.

    Hopefully,

      John

 Dr. John Waite,                            e-mail:  [email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7229811-5 X 1-810
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece